Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1229 - Unable to start user manger; must start at command line.
Summary: Unable to start user manger; must start at command line.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-18 18:23 UTC by Joseph Kotran
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 00:31:18 UTC


Attachments (Terms of Use)

Description Joseph Kotran 1999-02-18 18:23:08 UTC
Administrator users are unable to start the user manager via
linuxconf.  A work around is to start it at the command line
by executing userconf.

Comment 1 Dale Lovelace 1999-02-23 21:03:59 UTC
Is this the X Linuxconf? Have you tried it at the command line by
running "linuxconf --text" ? This looks like the treemenu is broken in
this linuxconf. Disabling treemenu here makes everything work in X.

Comment 2 Joseph Kotran 1999-02-24 18:18:59 UTC
Dale,

	Yes, this is with linuxconf in X mode.  The tree menu seems to
expand/contract okay.  The behavior I observe is that you cannot start
any of the configuration sub windows when you select them.

				Joe Kotran

Comment 3 Cristian Gafton 1999-03-19 00:31:59 UTC
should be fixed in the linuxconf from starbuck beta release.


Note You need to log in before you can comment on or make changes to this bug.